=== debian/control ===
Source: fatattr
Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian/fatattr
Vcs-Git: https://salsa.debian.org/debian/fatattr.git

Package: fatattr
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Utility to control attributes on a FAT filesystem
 FAT filesystems contain several attributes which do not map cleanly onto Unix
 attributes; this utility allow these to be controlled directly by unprivileged
 users on any mounted FAT partition.
