=== debian/watch ===
# There is no upstream for fatattr any more
